.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.023000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.030000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.268701,0.000000,-0.091896,0.268561,0,0);-ms-transform:matrix(0.268701,0.000000,-0.091896,0.268561,0,0);-webkit-transform:matrix(0.268701,0.000000,-0.091896,0.268561,0,0);}
.m5{transform:matrix(0.283998,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283998,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283998,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-2473.990207px;}
._b{margin-left:-86.440692px;}
._3{margin-left:-78.233656px;}
._a{margin-left:-74.153147px;}
._9{margin-left:-12.290443px;}
._c{margin-left:-10.038202px;}
._10{margin-left:-6.064759px;}
._1{margin-left:-3.313916px;}
._0{margin-left:-1.420954px;}
._2{width:1.058850px;}
._6{width:2.590372px;}
._5{width:3.640799px;}
._4{width:4.761217px;}
._7{width:6.610172px;}
._8{width:7.917165px;}
._f{width:8.984191px;}
._e{width:18.156312px;}
._11{width:434.519930px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:27.839989px;}
.fs6{font-size:33.990637px;}
.fs4{font-size:39.839984px;}
.fs5{font-size:44.159982px;}
.fs3{font-size:47.999981px;}
.fs0{font-size:56.159978px;}
.fs2{font-size:63.839974px;}
.fs7{font-size:87.839965px;}
.fs1{font-size:143.999942px;}
.y0{bottom:0.000000px;}
.y31{bottom:19.665250px;}
.y32{bottom:28.521304px;}
.y8{bottom:30.020021px;}
.y68{bottom:32.881207px;}
.y30{bottom:33.153701px;}
.y84{bottom:42.827236px;}
.y67{bottom:44.598980px;}
.y66{bottom:44.870941px;}
.y2f{bottom:46.778399px;}
.y7{bottom:48.958350px;}
.y8a{bottom:49.503338px;}
.y65{bottom:58.223677px;}
.y64{bottom:58.495639px;}
.y2e{bottom:60.403096px;}
.y2{bottom:60.539343px;}
.y8b{bottom:64.899247px;}
.y83{bottom:71.030361px;}
.y63{bottom:71.848375px;}
.y62{bottom:72.120336px;}
.y2d{bottom:73.891547px;}
.y89{bottom:77.842709px;}
.y1{bottom:79.477673px;}
.y61{bottom:85.336826px;}
.y60{bottom:85.608787px;}
.y2c{bottom:87.788739px;}
.y5f{bottom:98.961523px;}
.y5e{bottom:99.233485px;}
.y2b{bottom:102.775906px;}
.y5d{bottom:112.586221px;}
.y5c{bottom:112.858182px;}
.y2a{bottom:117.626826px;}
.y33{bottom:120.079272px;}
.y5b{bottom:126.074672px;}
.y5a{bottom:126.346633px;}
.y29{bottom:132.613994px;}
.y35{bottom:134.385205px;}
.y59{bottom:139.699369px;}
.y58{bottom:139.971331px;}
.y34{bottom:145.829951px;}
.y82{bottom:146.374939px;}
.y28{bottom:147.601161px;}
.y57{bottom:153.459781px;}
.y27{bottom:162.452082px;}
.y81{bottom:162.588329px;}
.y56{bottom:167.084479px;}
.y26{bottom:177.439249px;}
.y80{bottom:178.937966px;}
.y55{bottom:180.709177px;}
.y25{bottom:192.017676px;}
.y54{bottom:194.197627px;}
.y7f{bottom:195.151356px;}
.y24{bottom:205.642373px;}
.y53{bottom:207.822325px;}
.y7e{bottom:211.500993px;}
.y23{bottom:219.130824px;}
.y52{bottom:221.175061px;}
.y51{bottom:221.447022px;}
.y7d{bottom:227.850630px;}
.y22{bottom:232.755522px;}
.y50{bottom:234.935473px;}
.y7c{bottom:244.064021px;}
.y21{bottom:246.380219px;}
.y4f{bottom:248.560171px;}
.y20{bottom:259.868670px;}
.y7b{bottom:260.413658px;}
.y4e{bottom:262.184868px;}
.y1f{bottom:273.493367px;}
.y4d{bottom:275.673319px;}
.y7a{bottom:276.627048px;}
.y1e{bottom:287.118065px;}
.y4c{bottom:289.298017px;}
.y79{bottom:292.976685px;}
.y1d{bottom:300.606516px;}
.y4b{bottom:302.922714px;}
.y78{bottom:309.190075px;}
.y1c{bottom:314.231213px;}
.y4a{bottom:316.411165px;}
.y77{bottom:325.539712px;}
.y1b{bottom:327.855911px;}
.y49{bottom:330.035863px;}
.y1a{bottom:341.344362px;}
.y76{bottom:341.889350px;}
.y48{bottom:343.660560px;}
.y19{bottom:354.969059px;}
.y47{bottom:357.149011px;}
.y75{bottom:358.102740px;}
.y18{bottom:368.593757px;}
.y46{bottom:370.501747px;}
.y45{bottom:370.773709px;}
.y74{bottom:374.452377px;}
.y17{bottom:382.082208px;}
.y44{bottom:384.398406px;}
.y73{bottom:390.665767px;}
.y87{bottom:392.436978px;}
.y16{bottom:395.706905px;}
.y43{bottom:397.886857px;}
.y72{bottom:407.015404px;}
.y15{bottom:409.331603px;}
.y42{bottom:411.511555px;}
.y85{bottom:422.275066px;}
.y14{bottom:422.820054px;}
.y71{bottom:423.365041px;}
.y41{bottom:425.000005px;}
.y13{bottom:436.444751px;}
.y40{bottom:438.624703px;}
.y70{bottom:439.578432px;}
.y86{bottom:448.161991px;}
.y12{bottom:449.933202px;}
.y3f{bottom:452.249400px;}
.y6f{bottom:455.928069px;}
.y11{bottom:463.557900px;}
.y3e{bottom:465.737851px;}
.y88{bottom:466.555333px;}
.y6e{bottom:472.141459px;}
.y10{bottom:477.182597px;}
.y3d{bottom:479.362549px;}
.y6d{bottom:488.491096px;}
.yf{bottom:490.671048px;}
.y3c{bottom:492.987246px;}
.ye{bottom:504.295745px;}
.y6c{bottom:504.704486px;}
.y3b{bottom:506.203736px;}
.y3a{bottom:506.475697px;}
.yd{bottom:517.920443px;}
.y39{bottom:520.237174px;}
.y38{bottom:520.509136px;}
.y6b{bottom:520.645383px;}
.yc{bottom:531.408894px;}
.y6a{bottom:534.678821px;}
.y37{bottom:536.858773px;}
.y5{bottom:537.812502px;}
.yb{bottom:545.033591px;}
.y69{bottom:552.254681px;}
.y36{bottom:554.434633px;}
.y4{bottom:555.388362px;}
.ya{bottom:558.386328px;}
.y9{bottom:558.658289px;}
.y3{bottom:610.705202px;}
.y6{bottom:610.841449px;}
.h7{height:0.000000px;}
.hc{height:22.244151px;}
.ha{height:27.158519px;}
.h5{height:31.712627px;}
.h8{height:31.832147px;}
.h6{height:35.151346px;}
.h9{height:38.207985px;}
.h4{height:38.351985px;}
.h1{height:44.703342px;}
.h3{height:51.008140px;}
.hb{height:70.184132px;}
.h2{height:115.055954px;}
.h0{height:675.558195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:91.954447px;}
.x12{left:110.484603px;}
.x5{left:129.695768px;}
.x11{left:136.235622px;}
.xb{left:164.030006px;}
.x13{left:189.780684px;}
.xf{left:191.415648px;}
.x6{left:199.590466px;}
.xa{left:340.469840px;}
.x10{left:347.690930px;}
.xd{left:515.137918px;}
.x2{left:551.243913px;}
.x1{left:553.560111px;}
.x4{left:558.465002px;}
.xc{left:597.704131px;}
.x15{left:616.642461px;}
.x3{left:634.490815px;}
.x8{left:671.958734px;}
.x9{left:709.971640px;}
.x16{left:719.373072px;}
.x14{left:736.812294px;}
.x18{left:742.262308px;}
.xe{left:763.789196px;}
.x17{left:778.231375px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-2905.299517pt;}
._b{margin-left:-101.510548pt;}
._3{margin-left:-91.872717pt;}
._a{margin-left:-87.080823pt;}
._9{margin-left:-14.433128pt;}
._c{margin-left:-11.788237pt;}
._10{margin-left:-7.122074pt;}
._1{margin-left:-3.891656pt;}
._0{margin-left:-1.668680pt;}
._2{width:1.243447pt;}
._6{width:3.041972pt;}
._5{width:4.275527pt;}
._4{width:5.591275pt;}
._7{width:7.762573pt;}
._8{width:9.297423pt;}
._f{width:10.550473pt;}
._e{width:21.321639pt;}
._11{width:510.273056pt;}
.fs8{font-size:32.693543pt;}
.fs6{font-size:39.916481pt;}
.fs4{font-size:46.785588pt;}
.fs5{font-size:51.858724pt;}
.fs3{font-size:56.368178pt;}
.fs0{font-size:65.950769pt;}
.fs2{font-size:74.969677pt;}
.fs7{font-size:103.153766pt;}
.fs1{font-size:169.104535pt;}
.y0{bottom:0.000000pt;}
.y31{bottom:23.093641pt;}
.y32{bottom:33.493637pt;}
.y8{bottom:35.253637pt;}
.y68{bottom:38.613635pt;}
.y30{bottom:38.933635pt;}
.y84{bottom:50.293631pt;}
.y67{bottom:52.374255pt;}
.y66{bottom:52.693630pt;}
.y2f{bottom:54.933629pt;}
.y7{bottom:57.493628pt;}
.y8a{bottom:58.133627pt;}
.y65{bottom:68.374249pt;}
.y64{bottom:68.693623pt;}
.y2e{bottom:70.933622pt;}
.y2{bottom:71.093622pt;}
.y8b{bottom:76.213620pt;}
.y83{bottom:83.413617pt;}
.y63{bottom:84.374242pt;}
.y62{bottom:84.693617pt;}
.y2d{bottom:86.773616pt;}
.y89{bottom:91.413614pt;}
.y1{bottom:93.333613pt;}
.y61{bottom:100.214236pt;}
.y60{bottom:100.533610pt;}
.y2c{bottom:103.093609pt;}
.y5f{bottom:116.214230pt;}
.y5e{bottom:116.533604pt;}
.y2b{bottom:120.693602pt;}
.y5d{bottom:132.214223pt;}
.y5c{bottom:132.533598pt;}
.y2a{bottom:138.133595pt;}
.y33{bottom:141.013594pt;}
.y5b{bottom:148.054217pt;}
.y5a{bottom:148.373591pt;}
.y29{bottom:155.733588pt;}
.y35{bottom:157.813588pt;}
.y59{bottom:164.054210pt;}
.y58{bottom:164.373585pt;}
.y34{bottom:171.253582pt;}
.y82{bottom:171.893582pt;}
.y28{bottom:173.333581pt;}
.y57{bottom:180.213579pt;}
.y27{bottom:190.773574pt;}
.y81{bottom:190.933574pt;}
.y56{bottom:196.213572pt;}
.y26{bottom:208.373567pt;}
.y80{bottom:210.133567pt;}
.y55{bottom:212.213566pt;}
.y25{bottom:225.493560pt;}
.y54{bottom:228.053559pt;}
.y7f{bottom:229.173559pt;}
.y24{bottom:241.493554pt;}
.y53{bottom:244.053553pt;}
.y7e{bottom:248.373551pt;}
.y23{bottom:257.333548pt;}
.y52{bottom:259.734172pt;}
.y51{bottom:260.053547pt;}
.y7d{bottom:267.573544pt;}
.y22{bottom:273.333541pt;}
.y50{bottom:275.893540pt;}
.y7c{bottom:286.613536pt;}
.y21{bottom:289.333535pt;}
.y4f{bottom:291.893534pt;}
.y20{bottom:305.173529pt;}
.y7b{bottom:305.813528pt;}
.y4e{bottom:307.893528pt;}
.y1f{bottom:321.173522pt;}
.y4d{bottom:323.733521pt;}
.y7a{bottom:324.853521pt;}
.y1e{bottom:337.173516pt;}
.y4c{bottom:339.733515pt;}
.y79{bottom:344.053513pt;}
.y1d{bottom:353.013509pt;}
.y4b{bottom:355.733508pt;}
.y78{bottom:363.093505pt;}
.y1c{bottom:369.013503pt;}
.y4a{bottom:371.573502pt;}
.y77{bottom:382.293498pt;}
.y1b{bottom:385.013497pt;}
.y49{bottom:387.573496pt;}
.y1a{bottom:400.853490pt;}
.y76{bottom:401.493490pt;}
.y48{bottom:403.573489pt;}
.y19{bottom:416.853484pt;}
.y47{bottom:419.413483pt;}
.y75{bottom:420.533482pt;}
.y18{bottom:432.853478pt;}
.y46{bottom:435.094102pt;}
.y45{bottom:435.413477pt;}
.y74{bottom:439.733475pt;}
.y17{bottom:448.693471pt;}
.y44{bottom:451.413470pt;}
.y73{bottom:458.773467pt;}
.y87{bottom:460.853466pt;}
.y16{bottom:464.693465pt;}
.y43{bottom:467.253464pt;}
.y72{bottom:477.973459pt;}
.y15{bottom:480.693458pt;}
.y42{bottom:483.253457pt;}
.y85{bottom:495.893452pt;}
.y14{bottom:496.533452pt;}
.y71{bottom:497.173452pt;}
.y41{bottom:499.093451pt;}
.y13{bottom:512.533446pt;}
.y40{bottom:515.093445pt;}
.y70{bottom:516.213444pt;}
.y86{bottom:526.293440pt;}
.y12{bottom:528.373439pt;}
.y3f{bottom:531.093438pt;}
.y6f{bottom:535.413437pt;}
.y11{bottom:544.373433pt;}
.y3e{bottom:546.933432pt;}
.y88{bottom:547.893432pt;}
.y6e{bottom:554.453429pt;}
.y10{bottom:560.373427pt;}
.y3d{bottom:562.933425pt;}
.y6d{bottom:573.653421pt;}
.yf{bottom:576.213420pt;}
.y3c{bottom:578.933419pt;}
.ye{bottom:592.213414pt;}
.y6c{bottom:592.693414pt;}
.y3b{bottom:594.454038pt;}
.y3a{bottom:594.773413pt;}
.yd{bottom:608.213407pt;}
.y39{bottom:610.934032pt;}
.y38{bottom:611.253406pt;}
.y6b{bottom:611.413406pt;}
.yc{bottom:624.053401pt;}
.y6a{bottom:627.893400pt;}
.y37{bottom:630.453398pt;}
.y5{bottom:631.573398pt;}
.yb{bottom:640.053395pt;}
.y69{bottom:648.533391pt;}
.y36{bottom:651.093390pt;}
.y4{bottom:652.213390pt;}
.ya{bottom:655.734014pt;}
.y9{bottom:656.053388pt;}
.y3{bottom:717.174030pt;}
.y6{bottom:717.334030pt;}
.h7{height:0.000000pt;}
.hc{height:26.122141pt;}
.ha{height:31.893268pt;}
.h5{height:37.241328pt;}
.h8{height:37.381685pt;}
.h6{height:41.279544pt;}
.h9{height:44.869070pt;}
.h4{height:45.038174pt;}
.h1{height:52.496812pt;}
.h3{height:59.900772pt;}
.hb{height:82.419859pt;}
.h2{height:135.114523pt;}
.h0{height:793.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x7{left:107.985557pt;}
.x12{left:129.746215pt;}
.x5{left:152.306606pt;}
.x11{left:159.986603pt;}
.xb{left:192.626590pt;}
.x13{left:222.866578pt;}
.xf{left:224.786577pt;}
.x6{left:234.386573pt;}
.xa{left:399.826507pt;}
.x10{left:408.306503pt;}
.xd{left:604.945783pt;}
.x2{left:647.346408pt;}
.x1{left:650.066407pt;}
.x4{left:655.826404pt;}
.xc{left:701.906386pt;}
.x15{left:724.146377pt;}
.x3{left:745.106369pt;}
.x8{left:789.106351pt;}
.x9{left:833.746333pt;}
.x16{left:844.786788pt;}
.x14{left:865.266321pt;}
.x18{left:871.666476pt;}
.xe{left:896.946308pt;}
.x17{left:913.906301pt;}
}
